.pb-section-videos {
}

.pb-section-videos .pb-section-videos-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 5rem;
}

.pb-section-videos .pb-section-videos-grid .video {
    overflow: hidden;
    border-radius: 10px;
    background: #E7E6E9;
}

.pb-section-videos .pb-section-videos-grid .video img {
    display: block;
    transition: .2s linear opacity;
}

.pb-section-videos .pb-section-videos-grid .video img:hover {
    opacity: .7;
}

.pb-section-videos .pb-section-videos-grid .video h3 {
    font-size: 2.6rem;
    font-weight: 600;
    margin-bottom: 0;
}

.pb-section-videos .pb-section-videos-grid .video h3 a {
    transition: .2s linear all;
}

.pb-section-videos .pb-section-videos-grid .video h3 a:hover {
    color: #7aca6e;
}

.pb-section-videos .pb-section-videos-grid .video p {
    font-size: 2rem;
    margin-top: 2rem;
}

.pb-section-videos .pb-section-videos-grid .video .video-text {
    padding: 2.5rem;
    background: #E7E6E9;
    box-sizing: border-box;
    color: #0b2340;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

@media (min-width: 768px) {

    .pb-section-videos .pb-section-videos-grid {
        grid-template-columns: 1fr 1fr;
    }
}